Au programme de cette nouvelle version, 2 patches de sécurité :
-CVE-2012-2694 Ruby on Rails Unsafe Query Generation Risk in Ruby on Rails
-CVE-2012-2695 Ruby on Rails SQL Injection
et quelques ajouts mineurs...

Offres d'emploi

Commentaires

Vous devez vous inscrire ou vous connecter pour poster un commentaire